.bg_position_0px_-320px {
	background-position: 0px -339px;}
.container_skitter img{width:919px;height:395px;}
.slider p{
margin-top:-11px;}
.titlestyle252559{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle252559{ line-height: 150%; color: #222222; font-size: 9pt ;}

